rematch - Bug #625
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test

[Admin] [User] Man list user x6a user, van hién thi user bi x6a can loading méi an

12/06/2024 05:03 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:
1. Admin login

2. Tai man list user

3. Xoa user thanh cong

0 Két qua hién tai:
3. Hién thi message thanh céng, van hién thj user bi x6a

0 Két qua mong mudn:
3. An user bj x6a, hién thj message thanh cong

History

#1 - 12/06/2024 05:03 AM - Nguyén Tra
- File 22.mp4 added

#2 - 12/06/2024 07:09 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/06/2024 08:28 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/06/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/06/2024 09:38 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
22.mp4 522 KB 12/06/2024 Nguyén Tra
01/20/2026 1/1



http://admin.rematch.dt-solution.com/
http://www.tcpdf.org

